Subject: Eden Feedback- serious issue
From: Subir C <[email-masked]>
To: Moringathem Ramananda Singh <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>
Date: Fri, 11 May 2012 07:36:57 +0530 (GMT+05:30)

Ramanand this is serious issue when customer is threatening to file report for such chat service. Why there is such delay? 
Incase you are too busy and cant manage, you can always have someone login instead. 

Chat start time 01:02:40 05/11/2012 
Chat end time 01:07:13 05/11/2012 

[01:02:48] 
Ralph: Hello, welcome to our Live Chat, how may I assist you today? 
[01:04:07] 
jami: Hi Ralph. I need a 800 number for Brookfield homes . I have questions on my warranty. My home is in Northern Ca. but cant find a number on any of your websites. My development is sold out. 

------------------- 

[01:07:50] 
Ralph: Hello, welcome to our Live Chat, how may I assist you today? 
[01:08:12] 
jami: I need a 1800 numer for brookfield homes. I just asked this question. Thanks 
[01:08:40] 
jami: warranty dept if possible 
[01:09:18] 
jami: Are you there Ralph?????????? 
[01:10:01] 
jami: ok I will report you than! 

Regards, 
Subir